.favoriteListActions {
    margin-bottom: 16px;
}

.favoriteListClearBtn {
    cursor: pointer;
    max-width: 320px;
}

.favoriteListItems {
    display: grid;
    grid-template-columns: repeat(auto-fill, minmax(220px, 1fr));
    gap: 16px;
}

.favoriteListItem img {
    max-width: 100%;
    height: auto;
    display: block;
    margin-bottom: 8px;
}